1. CounterCraftz

    CounterCraftz - Apr 4, 2015 New Member

    Credit
    Point
    https://brivium.com/resources/zinc.169/
    May you make this compatible with 1.1.3 since my License expired? I love to use your themes and I can't afford much to buy a new license. I don't know if this is the right section to post on but I apologize.
     
    Loading...
  2. Brivium

    Brivium - Apr 4, 2015 XenForo Services Staff Member

    Credit
    Point
    This is free style so why don't you try to install on your real board and check compatiblility :)
     
    #2
  3. CounterCraftz

    CounterCraftz - Apr 4, 2015 New Member

    Credit
    Point
    It works now, installed everything in styles but I receive this:
    [​IMG]
    [​IMG]
    I still have 1.4.1 but I'm not allowed to use it since license expired and I don't bother paying the full price again.
     
    Last edited: Apr 4, 2015
    #3
  4. Brivium

    Brivium - Apr 6, 2015 XenForo Services Staff Member

    Credit
    Point
    I'd like to recommend you to re-upload all files on Upload folder into your forum root folder ... And try it again.

    Regards,
     
    #4